Bug 1303290 - docker-debuginfo-1.10.0-20.gitd3f4a34 lacks sources [NEEDINFO]
docker-debuginfo-1.10.0-20.gitd3f4a34 lacks sources
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: docker (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2016-01-30 04:31 EST by Ville Skyttä
Modified: 2017-03-14 00:22 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dustymabe: needinfo? (lsm5)


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2016-01-30 04:31:31 EST
docker-debuginfo-1.10.0-20.gitd3f4a34 lacks sources. This might be a sign of nondesirable compiler flags (no $RPM_OPT_FLAGS) being used or something; can't tell because I'm clueless wrt go stuff, but it should be investigated by someone who knows it.
Comment 1 Daniel Walsh 2016-02-22 14:32:52 EST
Lokesh can we have an update on this?
Comment 2 Jan Kurik 2016-02-24 09:22:13 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 3 Daniel Walsh 2016-08-19 17:01:06 EDT
Lokesh what is the latest on this bug?
Comment 4 Fedora End Of Life 2017-02-28 04:53:12 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Note You need to log in before you can comment on or make changes to this bug.